﻿/************************************************************************************
Styles for <= IE8
*************************************************************************************/
#container
{
    height: 100%;
}

/************************************************************************************
dashboard styles
*************************************************************************************/
.blockContainer
{
    padding-left: 0em;
    padding-right: 0em;
    border: solid 1px #b0b0b1;
}

/************************************************************************************
table styles
*************************************************************************************/
tbody.alt-row-indicator td, 
tbody.alt-row-indicator td
{
	border-bottom: solid 1px #f2f2f2;
}

/************************************************************************************
manual animation styles
*************************************************************************************/
.list-hover-clone
{
    cursor: hand;
}